RubyGems Navigation menu

atpay_tokens 2.4.0

Client interface for the @Pay API, key generation for performance optimization

Gemfile
          gem 'atpay_tokens', '~> 2.4.0'
  
  
  
  
  
  
  

install
          gem install atpay_tokens -v 2.4.0
  
  
  
  
  
  
  

Total downloads 9,808

For this version 441

Show all versions (15 total)

Required Ruby Version: None

Links:

Versions:

  1. 4.0.0 - June 4, 2014 (15.5 KB)
  2. 3.1.0 - March 31, 2014 (15.5 KB)
  3. 3.0.0 - March 31, 2014 (15 KB)
  4. 2.4.0 - February 27, 2014 (14 KB)
  5. 2.3.0 - November 28, 2013 (14 KB)
Show all versions (15 total)